@charset "utf-8";
/* tab */

#right-tab-wrapper {
	float:left;
	position:relative;
	width:296px;
	margin-top:20px;
	z-index: 0;
	background-color:#e2e2e2;
	border:solid 2px #e2e2e2;
}
#right-tab-wrapper #recommend-menu{
	float:left;
	width:296px;
	height:76px;
}
#right-tab-wrapper #menu {
	float:left;
	width:296px;
	height:76px;
	background-color:#e2e2e2;
}
#right-tab-wrapper #menu li {
	cursor:pointer;
	overflow:hidden;
	float:left;
	width:70px;
	height:33px;
	margin:1px;
	padding:0px;
	background-image: url(../../images/landingRecommendation/tab-bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	border:solid 1px #cfcfcf;
	text-align:center;
	font-size:13px;
	font-family:新細明體;
	color:#555;
}
#right-tab-wrapper #menu li span{
	display:inline-block;
	width:70px;
	height:33px;
	line-height:120%;
	font-size:13px;
}
#right-tab-wrapper #menu li span.oln{
	height:23px;
	padding:10px 0 0 0;
}
#right-tab-wrapper #menu li span.tln{
	height:31px;
	padding:2px 0 0 0;
}
#right-tab-wrapper #menu li.active {
	overflow:hidden;
	width:70px;
	height:33px;
	border:solid 1px #519bc5;
	background-image:none;
	background-color:#519bc5;
	line-height:120%;
	color:#fff;
}
#right-tab-wrapper #menu li.active span{
	color:#fff;
}
#right-tab-wrapper #menu li.active span.oln{
	height:24px;
	padding:9px 0 0 0;
}
#right-tab-wrapper #menu li.active span.tln{
	height:31px;
	padding:2px 0 0 0;
}
#right-tab-wrapper .content {
	float:left;
	width:296px;
	height:257px;
	margin:0;
	padding:0;
	background-color:#fff;
}
#right-tab-wrapper .content .head-wrap {
	float:left;
	width:280px;
	height:47px;
	margin:0 8px 0 8px;
	padding:5px 0;
	border-bottom:solid 1px #e5e5e5;
}
#right-tab-wrapper .content .head-wrap .title {
	float:left;
	width:139px;
	height:30px;
	padding:15px 0 0 0;
	font-size:15px;
	color:#006699;
}
#right-tab-wrapper .content .head-wrap .title a{
	color:#006699;
}
#right-tab-wrapper .content .head-wrap .title a:hover{
	color:#0066cc;
}
#right-tab-wrapper .content .head-wrap .title_img {
	float:left;
	width:165px;
	height:47px;
	padding:0 1px 0 0;
	border-right:solid 1px #e5e5e5;
	font-size:15px;
	color:#006699;
}
#right-tab-wrapper .content .head-wrap .sponsor {
	-webkit-text-size-adjust: none;
	white-space:nowrap;
	float:left;
	width: 26px;
	height:47px;
	padding:0 1px 0 0;
	border-right:solid 1px #e5e5e5;
	text-align: left;
	font-size:10px;
	color:#666666;
}
#right-tab-wrapper .content .head-wrap .icon {
	float:right;
	width: 105px;
	height:47px;
	padding:0 0 0 5px;
}
#right-tab-wrapper .content .head-wrap .icon img{
	text-align:center;
	max-width: 105px;
	max-height:47px;
}
#right-tab-wrapper .content .section-wrap {
	float:left;
	overflow:hidden;
	width:278px;
	min-height:30px;
	margin:5px 10px 0 10px;
	padding:0 0 5px 0;
	border-bottom:solid 1px #e5e5e5;
}
#right-tab-wrapper .content .section-wrap .pic {
	float:left;
	width:50px;
	max-height:50px;
	margin:0 10px 0 0;
}
#right-tab-wrapper .content .section-wrap .text {
	float:left;
	width:208px;
}
#right-tab-wrapper .content .section-wrap .info {
	font-size:13px;
	color:#000000;
	margin:0px 0 3px 0;
}
#right-tab-wrapper .content .section-wrap .info .name {
}
#right-tab-wrapper .content .section-wrap .info .name a {
	color:#333;
}
#right-tab-wrapper .content .section-wrap .headline {
	line-height:120%;
	font-weight:bold;
	font-size:15px;
}
#right-tab-wrapper .content .section-wrap .headline a {
	color:#006699;
}
#right-tab-wrapper .content .section-wrap .headline a:hover {
	color:#0066CC;
}
#right-tab-wrapper .content .section-wrap .recap{
	margin:3px 0 0 0;
	line-height:130%;
	font-size:12px;
	color:#777777;
}
#right-tab-wrapper .content .section-wrap .recap a{
	color:#777;
}
#right-tab-wrapper .content .section-wrap .recap a:hover{
	color:#0066cc;
}
#right-tab-wrapper .content .section-wrap .date {
	font-size:12px;
	color:#777777;
	margin:0px 0 0 0;
}